/**
 * Project Name:tuia-youtui-web<br>
 * File Name:ActivitySkinRsp.java<br>
 * Package Name:com.duiba.tuia.youtui.web.model.rsp<br>
 * Date:2017年2月5日上午11:55:04<br>
 * Copyright (c) 2017, duiba.com.cn All Rights Reserved.<br>
 */
package com.duiba.tuia.youtui.web.model.rsp;

/**
 * ClassName: ActivitySkinRsp <br/>
 * date: 2017年2月5日 上午11:55:04 <br/>
 * .
 *
 * @author xiawei
 * @version
 * @since JDK 1.6
 */
public class ActivitySkinRsp {

    /** 默认配置. */
    private String defaultConfig;

    /** 活动配置. */
    private String userConfig;

    /**
     * Gets the default config.
     *
     * @return the default config
     */
    public String getDefaultConfig() {
        return defaultConfig;
    }

    /**
     * Sets the default config.
     *
     * @param defaultConfig the default config
     */
    public void setDefaultConfig(String defaultConfig) {
        this.defaultConfig = defaultConfig;
    }

    /**
     * Gets the user config.
     *
     * @return the user config
     */
    public String getUserConfig() {
        return userConfig;
    }

    /**
     * Sets the user config.
     *
     * @param userConfig the user config
     */
    public void setUserConfig(String userConfig) {
        this.userConfig = userConfig;
    }

    /**
     * To string.
     *
     * @return the string
     */
    @Override
    public String toString() {
        StringBuilder builder = new StringBuilder();
        builder.append("ActivitySkinRsp []");
        return builder.toString();
    }

}
